importScripts('https://www.gstatic.com/firebasejs/10.13.2/firebase-app-compat.js');
importScripts('https://www.gstatic.com/firebasejs/10.13.2/firebase-messaging-compat.js');

firebase.initializeApp({
  apiKey:"APIKEY",
  authDomain:"PROJECT.firebaseapp.com",
  projectId:"PROJECT",
  messagingSenderId:"XXXX",
  appId:"XXXX"
});

const messaging = firebase.messaging();